{ pkgs, ... }: {
  gtk = with pkgs.rice; {
    enable = true;
    font = font.normal;
    iconTheme = {
      package = pkgs.qogir-icon-theme;
      name = "Qogir-dark";
    };
    theme = {
      package = pkgs.nordic;
      name = "Nordic-bluish-accent";
    };
  };

  qt = {
    enable = true;
    platformTheme = "gtk";
  };

  home = {
    pointerCursor = {
      package = pkgs.qogir-icon-theme;
      name = "Qogir";
      # size = 64;
      # x11.enable = true;
      gtk.enable = true;
    };
  };
}
